algorithm: DANN
criterion: Calibration
criterion_final: 0.019951536630590756
dataset: BBB
hparams:
  discr_lr: 3.360989086714479e-08
  discr_weight_decay: 1.0
  lambda_reg: 0.0013029513369774966
  lr: 1.2016877387750257e-08
  mlp_depth: 2
  mlp_width: 128
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.8235501218044763e-06
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.03477456048130989
test_calibration_Brier score_1: 0.034772057086229324
test_calibration_Brier score_2: 0.03477714955806732
test_calibration_Brier score_final: 0.03477456048130989
test_performance_AUROC_0: 0.6888337135314941
test_performance_AUROC_1: 0.6888335943222046
test_performance_AUROC_2: 0.6888337135314941
test_performance_AUROC_final: 0.6888337135314941
train_val_split: Scaffold
trial_seed: 47156
val_calibration_Brier score_0: 0.017157355323433876
val_calibration_Brier score_1: 0.026430567726492882
val_calibration_Brier score_2: 0.016266686841845512
val_calibration_Brier score_final: 0.017157355323433876
val_performance_AUROC_0: 0.6175965070724487
val_performance_AUROC_1: 0.6155633926391602
val_performance_AUROC_2: 0.5620371103286743
val_performance_AUROC_final: 0.6175965070724487
